<?php
/**
 * @var $budget_from
 * @var $budget_to
 */

if ( $budget_from || $budget_to ) {

	if ( $budget_from ) { echo wpj_show_price( $budget_from ); }

	if ( $budget_from && $budget_to ) { echo ' - '; }

	if ( $budget_to ) { echo wpj_show_price( $budget_to ); }

} else echo '<style>.request-budget-row-wrapper.wp-block-kadence-column{display:none;}</style>'; // for page builder